-S 0  -X RUN  -Q 0 -L 2   69 200
-S 0  -X RUN  -Q 0 -L 2   66 400
-S 0  -X RUN  -Q 0 -L 2   63 200
-S 1  -X RUN  -Q 1 -L 1   58 175
-S 1  -X RUN  -Q 1 -L 1   51 400
-S 1  -X RUN  -Q 1 -L 1   48 175
-S 3  -X RUN  -Q 2 -L 1   47 175
-S 3  -X RUN  -Q 2 -L 1   38 175
-S 2  -X RUN  -Q 3 -L 1   37 150
-S 2  -X RUN  -Q 3 -L 1   36 125
-S 4  36 150
-S 4  34 250
-S 4  28 125
-S 4  25 150
-S 4  23 150
